body{
	padding: 0;
	margin: 0;
	max-width: 640px;
	margin: 0 auto !important;
}
.about_box {
	padding: 1.5rem;
}

.title {
	font-size: 15pt;
	padding: 1rem;
	text-align: center;
	border-bottom: 1px solid #ECECEC;
}

.dbz {
	display: flex;
	align-items: center;
	    justify-content: center;
}
.dbz span{
	font-size: 10pt;
	color: #999;
	padding: 0.5rem;
}
.text {
	line-height: 1.8rem;
	text-indent: 2em;
	font-size: 12pt;
	margin: 0.5rem 0;
}